@media screen and (min-width: 1601px) {
	.logo {
	    max-width: 100%;
	}
}

@media(min-width:1600px) and (max-width:1920px){
	.top_banner{
		padding: 16% 0 40px;
	}
	.item-bg h2{
		padding: 15% 0 49%;
	}
	header.new_home_navbar{
		background-color:#fff;
		height:80px;
	}
	.new_triggrr .icon-bar{
	   background:#000;
	}
	.new_logo {
		max-width: 130px;
		margin-top: -20px;
	}
	.new_triggrr {
	   margin-top: 20px;
	}
}
@media(max-width: 1599px){
	.item-bg h2{
		padding: 50px 0 48%;
	}
}
@media(max-width: 1400px){
/* .single-post .navbar-header{
	margin: -20px 0
} */
}

@media(max-width: 1279px){
	.sidebar-related{
		font-size: 28px;
	}
	.nulla_section{
		background-attachment:initial;
		height:400px;
	}
	
}
@media(max-width: 1199px){
	.sidebar-related{
		font-size: 22px;
	}
	.our_work_section ul{
		margin-right:0px;
	}
}
@media(max-width: 1024px){
.banner_text h1{
	font-size: 48px;
	line-height: 56px;
	}
	.logo{
		width: 190px;
	}
	.top_banner{
		padding: 19% 0 2%;
	}
	.section_content p{
		font-size: 16x;
		margin-bottom: 10px;
	}
	.section_content{
		padding: 5px 0;
	}
	.our_work_section{
		padding: 8% 0;
	}
	.item-bg h2{
		font-size: 48px;
	}
	.support_partners_section h2{
		font-size: 34px;
	}
	.team_member h4 a{
		font-size: 14px;
	}
	.item-bg h2{
		padding-top: 35px;
	}
	.our_work_section ul{
		-webkit-column-count: auto;
		-moz-column-count: auto;
		-o-column-count: auto;
		column-count: auto;
	}
	.our_work_section ul li{
		font-size: 15px;
		width: 50%;
		float: left;
	}
	/* .single-post .navbar-header {
	    position: absolute;
	    left: 0;
	    right: 0;
	    top: -6px;
	} */
}

@media(max-width: 991px){
	/* .single-post .navbar-header {
		 top: -22px;
	} */
}



@media(max-width: 767px){
	.logo{
		max-width: 130px;
	}
	body.show_sidebar #push_sidebar{
		left: 60%
	}
	body.show_sidebar #wrapper {
    margin-right: 0;
    width: 100%;
    }
	#push_sidebar{
		padding-top: 10%;
	}
	.banner_text h1{
		font-size: 36px;
		line-height: 46px;
		width: 100%;
	}
	.top_banner{
		padding: 19% 0 2%;
	}
	.section_content{
		padding: 5px 0;
	}
	.white_section{
		padding: 10px 0;
	}
	.section_content h2{
		padding-top: 8x;
	}
	.section_content h2{
		font-size: 30px;
	}
	.section_content p{
		font-size: 16px;
		margin-bottom: 10px;
	}
	.the_team_title h3{
		font-size: 26px;
	}
	.work_content_section > h2{
		font-size: 34px;
	}
	.work_content_section p{
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 15px;
	}
	.our_work_section ul li{
		font-size: 14px;
		background-position: left 4px;
	}
	.our_work_section h3{
		font-size: 15px;
	}
	.our_work_section{
		padding: 6% 0;
	}
	.item-bg h2{
		font-size: 40px;
	}
	.support_partners_section h2{
		font-size: 30px;
	}
	.company_logos{
		padding: 10px 0;
	}
	.celebrity-title h3{
		margin: 0px;
	}
	.celebrity-title h3{
		font-size: 24px;
	}
	.gallry_hover span{
		font-size: 12px;
	}
	.partners_section{
		padding: 15px 0;
	}
	.contact_from .col-sm-6{
		padding: 0px;
	}
	.footer_area{
		padding: 20px 0 30px;
	}
	.nulla_section h2{
		font-size: 28px;
		line-height: 34px;
	}
	.nulla_section p{
		font-size: 20px;
	}
	.footer_area h3{
		margin-top: 5px;
	}
	.modal-body{
		padding: 0;
	}
	#commentform{
		margin-bottom: 20px;
	}
	.comments-area{
		margin-top: 0px !important;
	}
	ol.comment-list{
		width: 100%;
		float: left;
		margin: 0;
		padding: 0;
	}
	.leave_comment .col-md-12, .leave_comment .col-sm-6{
		padding: 0;
	}
	.comment-content{
		width: 85%;
	}
	.carousel-indicators{
		display:none;
	}
	.our_work_section ul{
	margin-left:0px;
    }
    .nulla_section{
		background-attachment:initial;
		height:380px;
	}
	/*.modal-body */
    .tab-content .row{
        margin-right: 0;
        margin-left: 0;
    }
    .form_section .wpfs-w-60{
    	width: 100%;
    	max-width: 100%;
    } 
    #latest_header .latest_nav .navbar-nav > li {
	    margin: 0 15px !important;
	    float: left;
	    width: calc(100% - 30px);
	}
	p.existing_user{
		font-size: 14px;
	}
	#video-viewport video{
		padding-top:70px;
	}
       
}

@media(max-width: 599px){
	.logo{
		max-width: 120px;
	}
	.navbar-brand{
		padding: 0 15px;
	}
	.banner_text h1, .work_content_section > h2{
		font-size: 30px;
		line-height: 36px;
	}
	.top_banner{
		padding: 30% 0 2%;
	}
	.drop-btn a.lean_more{
		font-size: 12px;
	}
	.section_content h2{
		font-size: 28px;
	}
	.white_section{
		padding: 15px 0;
	}
	.section_content h2{
		margin: 0px;
	}
	.section_content p{
		font-size: 14px;
		margin-bottom: 5px;
	}
	.section_content{
		padding: 12px 0;
	}
	.the_team_title h3{
		font-size: 24px;
	}
	.team_member{
		margin-bottom: 20px;
	}
    .our_work_section{
    	padding: 8% 0;
    }
    .work_content_section p{
    	font-size: 14px;
    	line-height: 20px;
    	margin-bottom: 8px;
    }
    .our_work_section ul{
    	padding-left: 0px;
    }
    .our_work_section ul li{
    	font-size: 12px;
    	background-position: left 4px;
    }
    .our_work_section h3{
    	font-size: 14px;
    	line-height: 24px;
    	margin: 10px 0;
    }
    .item-bg h2{
    	font-size: 28px;
    	padding:20px 0 35%;
    }
    .carousel-indicators{
    	bottom: -16px;
    }
    .support_partners_section h2{
    	font-size: 22px;
    }
    .support_partners_section{
    	padding-top: 10px;
    }
    .company_logos ul li{
    	width: 49%
    }
    .company_logos{
    	padding: 15px 0;
    }
    .celebrity-title h3{
    	margin-top: 0px;
    }
    .celebrity-title h3{
    	font-size: 20px;
    }
    .gallery ul li{
    	width: 50%;
    }
    .celebrity-title{
    	padding-bottom: 15px;
    }
    .gallry_hover span{
    	font-size: 14px;
    }
    .partners_section{
    	padding: 15px 0;
    }
    .nulla_section h2{
    	font-size: 28px;
    	line-height: 35px;
    }
    .nulla_section p{
    	font-size: 18px;
    	line-height: 20px;
    }
    .footer_area{
    	padding: 0 0 30px
    }
    .contact_from .col-sm-6{
    	padding: 0px;
    }
    .footer_logo {
        margin: 10px 0 25px;
    }
    .footer_area h3{
    	margin-top: 5px;
    }
    #push_sidebar{
    	padding-top: 10%;
    }
    .comment-authr{
    	width: 13%;
    	min-width: inherit;
    }
    .comment-authr img{
		height: auto !important;
		width: 100% !important;
		margin: 0px !important;
    }
    .comment_sect .comment p{
    	margin: 0;
    }
	.our_work_section ul{
	   margin-left:0px;
    }
    .nulla_section{
	   height:320px;
    }
    .new_logo{
        margin-top:0px;
    }
    .links_tag li{
        width: 100%;
        margin-bottom: 10px;
    }
    .tabs_section .nav-tabs > li {
        float: left;
        width: 100%;
        margin-bottom: 10px;
        flex: none;
    }
    .tabs_section .nav-tabs > li:nth-child(2) {
	    margin-left: 0;
	    margin-right: 0;
	}
    .tabs_section .nav-tabs > li.active > a{
        width: 100%;
    }
    .tabs_section .nav-tabs > li > a{
        width: 100%;
    }
    .tabs_section .nav-tabs{
        border-bottom: transparent;
    }
    .form_section{
        margin:0 0 30px;
    }
    .center_sect{
    	margin-bottom: 0;
    }
    .tabs_section h2.main_ttl{
    	font-size: 30px;
    }
    .form_section .wpfs-form-actions button#submit--OWY4ODl, .nxt_btn a, .nxt_btn.form_nxt a {
    background: #397833;
    color: #fff;
    box-shadow: none;
    border-bottom-color: transparent;
    display: inline-block;
    background: #397833;
    color: #fff;
    border: 2px solid #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    padding: 10px 28px;
    text-transform: uppercase;
    cursor: pointer;
    width: 100%;
    height: auto;
    line-height: normal;
    font-size: 14px;
    margin-right: 0;
} 
   .rdo_ppl{
      margin-left:0px;
      }
}
@media(max-width: 479px){
	.logo{
		max-width: 115px;
	}
	.new_logo{
		margin-top:0px;
		
	}
body.show_sidebar #push_sidebar{
	left: 45%;
}	
#push_sidebar{
	padding-top: 18%;
}
.nulla_section p{
	font-size : 16px;
}
.our_work_section ul{
	margin-left:0px;
}
#push_sidebar li a{
	font-size:12px;
}
.nulla_section{
	height:280px;
}
/* .single-post .navbar-header {
    top: -25px;
} */
}


@media only screen and (min-width: 600px) and (max-width: 767px){
.tabs_section .nav-tabs > li > a{
	font-size: 11px;
	padding: 10px 5px !important;
}
}



@media(max-width: 991px){
#latest_header .latest_nav .navbar-nav > li > a{
	font-size: 11px;
}
#latest_header .latest_nav .navbar-nav > li {
    margin: 0 5px;
}
}

@media(min-width: 768px){
	#latest_header .latest_nav .navbar-toggle{
		display: none;
	}
	#latest_header .latest_nav .navbar-right{
		margin: 7.5px -15px !important;
	}
}

@media(max-width: 767px){
	#latest_header .latest_nav .navbar-toggle{
	    margin: 15px;
	    background: none;
	    padding: 0;
	    border: 0;
	}
	#latest_header .latest_nav .navbar-brand .logo{
		max-width: 110px;
	}
	#latest_header .latest_nav .navbar-nav > li > a {
	    font-size: 14px;
	}
	#latest_header .latest_nav .navbar-toggle .icon-bar {
	    background-color: #000;
	}
}